Module
Contents
Index 🔎︎

# ChDrive Statement

Ändrar aktuell enhet.

This statement currently does not work as documented. See this issue for more information.

## Syntax:

    ChDrive Text As String

## Parametrar:

Text: Ett stränguttryck som innehåller den nya enhetens bokstavsbeteckning. Om du vill kan du använda URL-notation.

Enheten måste vara tilldelad en stor bokstav. Under Windows begränsas den bokstav som du tilldelar enheten av inställningarna i LASTDRV. Om enhetsargumentet är en sträng som innehåller flera tecken så är bara den första bokstaven relevant. Om du försöker få åtkomst till en icke-existerande enhet uppstår ett fel som du kan besvara med en OnError-sats.

## Error codes:

5 Felaktigt proceduranrop

68 Enheten är inte tillgänglig

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleChDrive

        ChDrive "D"  ' Bara möjligt om enheten D existerar.

    End Sub